WiiCan assists on configuration and management of your wiimote under GNU/Linux. It tracks bluetooth connectivity and allows to use and create mappings to adapt your wiimote for use on any application.
Packages are available for the following releases:
Ubuntu 16.10:
Ubuntu 13.10:
Ubuntu 16.04:
Ubuntu 14.04:
Ubuntu 17.04:
Ubuntu 12.04:
Ubuntu 14.10:
Ubuntu 12.10:
Ubuntu 15.10:
Ubuntu 15.04:
Ubuntu 13.04:

Package downloads per version:
Version 3389

Install the application manually with the following commands:
sudo apt-get update && sudo apt-get install wiican

Uninstall the application with the following command:
sudo apt-get remove wiican

© 2014 The GetDeb Team | Based on the design by Rafael Laguna | Powered by APT-Portal